Upstream information

CVE-2021-2443 at MITRE

Description

Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the infrastructure where Oracle VM VirtualBox executes to compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM VirtualBox, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of Oracle VM VirtualBox as well as unauthorized update, insert or delete access to some of Oracle VM VirtualBox accessible data and unauthorized read access to a subset of Oracle VM VirtualBox accessible data. Note: This vulnerability applies to Solaris x86 and Linux systems only. CVSS 3.1 Base Score 7.3 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:H).

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.6
Vector AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.3
Vector CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:H
Access Vector Local
Access Complexity Low
Privileges Required High
User Interaction None
Scope Changed
Confidentiality Impact Low
Integrity Impact Low
Availability Impact High
CVSSv3 Version 3.1
No SUSE Bugzilla entries cross referenced.

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE Leap 15.2
  • python3-virtualbox >= 6.1.26-lp152.2.35.1
  • virtualbox >= 6.1.26-lp152.2.35.1
  • virtualbox-devel >= 6.1.26-lp152.2.35.1
  • virtualbox-guest-desktop-icons >= 6.1.26-lp152.2.35.1
  • virtualbox-guest-source >= 6.1.26-lp152.2.35.1
  • virtualbox-guest-tools >= 6.1.26-lp152.2.35.1
  • virtualbox-guest-x11 >= 6.1.26-lp152.2.35.1
  • virtualbox-host-source >= 6.1.26-lp152.2.35.1
  • virtualbox-kmp-default >= 6.1.26_k5.3.18_lp152.84-lp152.2.35.1
  • virtualbox-kmp-preempt >= 6.1.26_k5.3.18_lp152.84-lp152.2.35.1
  • virtualbox-qt >= 6.1.26-lp152.2.35.1
  • virtualbox-vnc >= 6.1.26-lp152.2.35.1
  • virtualbox-websrv >= 6.1.26-lp152.2.35.1
Patchnames:
openSUSE-2021-1114
openSUSE Leap 15.3
  • python3-virtualbox >= 6.1.24-lp153.2.6.1
  • virtualbox >= 6.1.24-lp153.2.6.1
  • virtualbox-devel >= 6.1.24-lp153.2.6.1
  • virtualbox-guest-desktop-icons >= 6.1.24-lp153.2.6.1
  • virtualbox-guest-source >= 6.1.24-lp153.2.6.1
  • virtualbox-guest-tools >= 6.1.24-lp153.2.6.1
  • virtualbox-guest-x11 >= 6.1.24-lp153.2.6.1
  • virtualbox-host-source >= 6.1.24-lp153.2.6.1
  • virtualbox-kmp-default >= 6.1.24_k5.3.18_59.16-lp153.2.6.1
  • virtualbox-kmp-preempt >= 6.1.24_k5.3.18_59.16-lp153.2.6.1
  • virtualbox-qt >= 6.1.24-lp153.2.6.1
  • virtualbox-vnc >= 6.1.24-lp153.2.6.1
  • virtualbox-websrv >= 6.1.24-lp153.2.6.1
Patchnames:
openSUSE-2021-1092